MediaWiki:Common.css: Difference between revisions

imported>Xadrezo
No edit summary
No edit summary
 
(12 intermediate revisions by 4 users not shown)
Line 1: Line 1:
@font-face {
@font-face {
   font-family: "Ukilen";
   font-family: "Ukilen";
   src: url("https://static.miraheze.org/boryaworldwiki/9/9a/UkilenLg.otf");
   src: url("https://balls.skin/font/UkilenLg.otf");
}
}
.ukilen {
.ukilen {
font-family: "Ukilen";
font-family: "Ukilen";
}
}
@font-face {
@font-face {
   font-family: "EmmAlhi";
   font-family: "EmmAlhi";
   src: url("https://static.miraheze.org/boryaworldwiki/b/bc/EmmAlhi.otf");
   src: url("https://balls.skin/m/xadrezo/EmmAlhi.woff2");
}
}
.alhi {
.alhi {
     font-family: "EmmAlhi";
     font-family: "EmmAlhi";
    font-size: 125%;
}
@font-face {
  font-family: "MallianFont";
  src: url("https://balls.skin/m/sapero/mallian.ttf");
}
.mallian {
    font-family: "MallianFont";
}
@font-face {
  font-family: "KzmrFont";
  src: url("https://balls.skin/m/xadrezo/Kzmr.otf");
}
.kzmr {
    font-family: "KzmrFont";
}
@font-face {
  font-family: "IhosharFont";
  src: url("https://balls.skin/m/xadrezo/GvibukiBold.woff2");
}
.iho {
    font-family: "IhosharFont";
    font-size: 120%;
}
@font-face {
  font-family: "JkawiFont";
  src: url("https://balls.skin/m/xadrezo/jkawi.otf");
}
.jka {
    font-family: "JkawiFont";
    font-size: 120%;
}
@font-face {
  font-family: "Cring";
  src: url("https://balls.skin/m/xadrezo/Cring.otf");
}
.crg {
    font-family: "Cring";
    font-size: 130%;
}
}